<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    tools:layout_height="58dp"
    tools:layout_width="122dp">

    <View
        android:id="@+id/v_bg"
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:layout_marginEnd="17dp"
        android:background="@drawable/playmate_activity_home_list_top_item_bg"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_item"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="9dp"
        android:ellipsize="end"
        android:gravity="start|center_vertical"
        android:singleLine="true"
        android:textColor="@color/color_FF1B1919"
        android:textSize="12sp"
        app:layout_constraintBottom_toBottomOf="@id/v_bg"
        app:layout_constraintEnd_toStartOf="@id/iv_item"
        app:layout_constraintStart_toStartOf="@id/v_bg"
        app:layout_constraintTop_toTopOf="@id/v_bg"
        tools:text="Mobile Game GameMobile Game GameMobile Game Game" />

    <com.adealink.frame.image.view.NetworkImageView
        android:id="@+id/iv_item"
        android:layout_width="58dp"
        android:layout_height="58dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

</androidx.constraintlayout.widget.ConstraintLayout>